header {
  width: 100%;
  height: 150px;
  background-color: #181818;
  display: flex;
  align-items: flex-end;

  nav {
    width: 100%;
    height: 50px;
    background-color: #020000;
    display: flex;
    justify-content: center;
  }

  .nav-wrapper {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    div {
      padding: 0 20px;
    }

    a {
      color: #fff;
      text-decoration: none;
      cursor: pointer;
    }
  }
}
